{
"Id": "f4bc8ad7-9c44-46e0-8daa-81e3354d84fe",
"Name": "",
"TypeName": "Grooper.Core.FormType",
"ParentId": "10ee24ca-8b3c-451a-8276-9903f6ee47e8",
"Attributes": 2,
"NumChildren": 7,
"Properties": {"CultureCode": "en"}
}